@font-face {
  font-family: Larsseit;
  src: url(/font/Larsseit.otf);
}

@font-face {
  font-family: Larsseit;
  src: url(/font/Larsseit.otf);
  font-weight: bold;
}

article h2 {
	margin-top:15px;
}

h2 {
	font-size:26px;
}

h1,h2,h3,h4 {
	font-family: Larsseit;
}

h1 {
	font-size:30px;
	margin:10px 0;
}

h3 {
	font-size:22px;
}

h4 {
	font-size:18px;
}

main {
    margin-top: 35px;
}

video.background {
  background: #f5f5f5;
}

#block-728x90ad {
	margin:40px;
}
#block-sidebar300x250ad {
	width:250px;
	display: block;
	margin:40px auto;
}
#findanendo-quicklink {
    position: fixed;
    z-index: 99;
    bottom: 90px;
    right: -264px;
    cursor: pointer;
}




/*---------------------top search bar-------------------*/



.pg-full {
	min-height: calc(100vh - 395px);

}

.ul-style li {
	margin:5px 0;
}

.container-fluid {
	padding-left: 0px;
	padding-right:0px;
}

.sold-out {
	font-family: 'Open Sans', sans-serif;
	border:2px solid #e31e27;
	font-size:15px;
	border-radius: 5px;
	color:#e31e27;
	padding:3px 10px;
	margin-left:15px;
}

.img-link img {
	margin:0 auto;
	display: block;
}

.required{
	position:relative;
	padding-left:20px;
}

.required::after {
	width:10px;
	height:10px;
	display: block;
	position: absolute;
	content: '*';
	color:red;
	left:0px;
	top:-12px;
	font-family: arial;
	font-weight: bold;
	font-size:40px;
}


.responsive-image img,
picture img {
	width:100%;
	margin:10px 0;
}
.view-all-para {
	margin:15px 0 !important;
}
ul li a {
	color: #005E8A;
}
.cart-icon {
	margin-top:7px;
}
.checklist {
	padding-left:5px;
}
.checklist li {
	position:relative;
	padding-left:25px;
}
.checklist li:before {
	position:absolute;
	left:0px;
	font-family: "FontAwesome";
	content: "\f00c";
	font-weight:900;
	color:#00A799;
	font-size:15px;
}

/*----------------------top site message banner------------------*/
#msg-banner {

	background: #fab703;
	width:100%;
	overflow: hidden;
	display:none;
	-moz-box-shadow:    inset 0 0 4px #8c511e;
   -webkit-box-shadow: inset 0 0 4px #8c511e;
   box-shadow:         inset 0 0 4px #8c511e;
   padding:6px 0px;
}

#msg-banner h4, #msg-banner p {
	font-family: 'Open Sans', sans-serif;
	color:#000;
	margin:3px;
	text-align: center;
	letter-spacing: .045em;
}
#msg-banner span {
	color:#000;
	font-weight: bolder;
	display: inline-block;
	margin-left:5px;
	cursor: pointer;
}
#msg-banner a{
	text-decoration: none;
	display:inline-block;
	color:#000;

	padding:2px;
}

.layout-content {
	width:100%;
}

.subnav-view-control {
	display:none;
	color:#8F092D;
	padding-left:10px;
	cursor: pointer;
}


.status-message {
	position:relative;
	padding: 15px 15px 15px 30px;
    background: #ececec;
    margin: 16px;
    border: 1px solid #00a799;
    font-size:13px;
}
.status-message:before {
	position:absolute;
	left:0px;
	font-family: "FontAwesome";
	content: "\f058";
	padding-left:15px;
	font-weight:900;
	color:#00A799;
	font-size:15px;
}
.status-message ul {
	margin-bottom:0px;
}

.blu-btn-link {
 background: #00629b;
 margin:0 auto;
	border-left:none;
	display: block;
    background: #00629b;
    color: #ffffff;
    display: inline-block;
    text-decoration: none;
    font-size: 14px;
}

.cnt-txt {
	text-align: center;
    display: block;
}
/*---------------------Home page Banner-------------------*/

.hm-banner-pj {
    margin-left: 25%;
	width:100%;
}

.hm-banner-pj h1 {
	font-family: sans-serif;
}

.hm-banner-pj h1 strong {
	font-size:40px;
}

.hm-banner-pj p {
	display: flex;
	justify-content: center;
}

.hm-banner-pj a {
	border-radius: 5px;
    text-align: center;
    text-decoration: none !important;
    padding: 10px;
    display: inline-block;
    background: #ff5e10;
    color: #ffffff;
}



#block-patientjourneythyroidhomepagebanner {
    background-image: url(/images/main-banner-4.jpg);
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 560px;
    padding: 140px 0;
    display: flex;
    align-items: center;
}

/*--------------------------Front Page DSR links----------------------*/
.slick__arrow {
	top:inherit;
	left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}
#block-homepagedsrlinks {
	max-width: 1048px;
    width: 100%;
    margin: 40px auto;
}
.disease-resources-hm {
	max-width: 1400px;
    width: 100%;
    margin: 40px auto;
}

.disease-resources-hm a {
    color: #000000;
    min-width:170px;
    text-decoration: none;
}
.disease-resources-hm a img {
	width:170px;
    border-radius: 50%;
    height: auto;
    display: block;
    margin:0 auto;
}
.disease-resources-hm a p {
    text-align: center;
    margin-top:15px;
}
.disease-resources-hm a:hover:before {
	margin:0 auto;
	border-radius: 50%;
	position: absolute;
	width:170px;
	height:170px;
	background-size: 170px;
	content:'';
	z-index: 2;
	left:0px;
	right:0px;
}
#hv-pur:hover:before {
	background-image: url(/images/home-page/pur-over-img-patient.jpg);

}
#hv-org:hover:before {
	background-image: url(/images/home-page/org-over-img-patient.jpg);

}
#hv-lbu:hover:before {
	background-image:url(/images/home-page/lbu-over-img-patient.jpg);

}
#hv-grn:hover:before {
	background-image:url(/images/home-page/grn-over-img-patient.jpg);

}
#hv-blu:hover:before {
	background-image: url(/images/home-page/blu-over-img-patient.jpg);

}
#hv-ylw:hover:before {
	background-image: url(/images/home-page/ylw-over-img-patient.jpg);
}
#hv-osteo:hover:before {
	background-image: url(/images/home-page/global-osteo-overlay.jpg);
}
/*-----------------------Section Header Titles------------------------*/
.sectionheader {
    padding: 10px;
    margin: 45px auto 0 auto;
}
.sectionheader h2 {
    letter-spacing: .05em;
    position: relative;
    padding: 20px;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    color: #436097;
    margin-bottom: 0px;
}
.sectionheader h2 span {
    font-weight: 800;
    color: #ff6a14;
}
.sectionheader h2:before {
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    content: "";
    width: 40px;
    height: 2px;
    display: block;
    background: #ff6a14;
    top: 4px;
}
.sec-header-wrap {
	padding:10px;
	background:#F5F5F5;
	min-height: 175px;
}
/*--------------------------Front Page We Are----------------------*/
.we-are-aace {
    display: flex;
    background-repeat: no-repeat;
    background-size: cover;
    height: 500px;
    justify-content: flex-end;
    margin-top: 55px;
}
.we-are-aace img {
    height: auto;
    max-width: 300px;
}
.we-are-aace .mini-nav {
    position: relative;
    padding: 25px;
    max-width: 650px;
    margin-right: 120px;
}
.we-are-aace .mini-nav h2 {
	padding:10px 0;
    color: #737373;
}
.we-are-nav {
    padding: 0px;
}
.we-are-nav li {
    display: inline-block;
    list-style-type: none;
}
.we-are-nav li p {
	cursor: pointer;
    margin: 0 25px 0 25px;
    font-weight: 500;
    text-decoration: none;
    color: #737373;
    padding-bottom: 4px;

}
.mini-active {
    border-bottom: 3px solid #00629b;
}
.we-are-aace .mini-nav p {
    line-height: 25px;
}
.mini-nav {
	width:100%;
}
.mini-nav div {
	display:none;
}
#we-about {
	display:block;
}
#we-vision p {
	margin-bottom:0px;
}

/*--------------------------Front Page What others are saying----------------------*/
.block-quotes .col {
    position: relative;
    padding: 35px;
    border: 1px solid #eee;
    margin:10px;
}
.block-quotes .col img {
    width: 45px;
    height: auto;
    padding-bottom:15px;
}
.block-quotes .col p {
    color: #adafb6;
    line-height: 24px;
    font-weight: 500;
}
.block-quotes .col p {
    color: #adafb6;
    line-height: 24px;
    font-weight: 500;
}
.block-quotes .col a {
    font-size: 14px;
    position: absolute;
    bottom: 10px;
    right: 10px;
    text-decoration: none;
    display: block;
    padding: 10px;
    background: #1375ae;
    color: #ffffff;
    border-radius: 5px;
    max-width: 100px;
    text-align: center;
}

.block-quotes .col a:hover {
    background: #ff5e10;
    color:#ffffff;
}

#block-homepagewhatothersaresaying {
	margin-top:55px;
}

.patient-name span {
    color: #000000 !important;
    font-weight: bold !important;
}
/*----------------------Front Page Global Impact-----------------------*/

.impact-endo {
    display: flex;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    margin: 95px 0;
    background-image: url(/images/home-page/impact-of-endo.jpg);
    height: 482px;
    justify-content: flex-start;
}

.impact-endo div {
    margin-left: 10%;
    margin-top: 55px;
    max-width: 650px;
   }

 .impact-endo div h2 {
 	font-family : Arial, Helvetica, sans-serif;
    font-size: 30px;
    font-weight: 500;
    color: #878383;
}
.impact-endo div h2 span {
    display: block;
    padding-left: 35px;
    font-weight: 800;
    color: #00629b;
    font-size: 60px;
}
.impact-endo p {
    text-align: center;
}
.brd-sty {
    padding: 5px 10px;
}
.impact-endo #pat-numbers {
    font-weight: 700;
    color: #00629b;
    font-size: 30px;
    text-align: center;
}
.impact-endo a {
    text-align: center;
    text-decoration: none;
    display: block;
    margin: 0 auto;
    max-width: 120px;
    padding: 10px;
    background: #00629b;
    color: #ffffff;
    border-radius: 5px;
}

.find-endo-care img {
	width:100%;
    display: block;
    margin: 165px auto;
    align-items: center;
}

.find-endo-care {
    margin: 80px auto;
    height: 400px;
    display: flex;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-image: url(/images/home-page/map-img.jpg);
}
.find-endo-care  a {
	display: block;
	margin:0 auto;
}
/*-------------------Footer---------------------*/

.footer {
	margin-top:95px;
	background:#00629b;
	padding:55px 35px;
}
.footer .row > div {
	padding:20px;
}

#aace-logo-btm {
    width: 250px;
}

.partner-with-us {
	display: flex;
}

.partner-with-us div {
	padding:10px;
}

.partner-with-us h3 {
	margin:0px;
	font-size:17px;
	color:#ffffff;
}
.partner-with-us p, #stay-connected p {
	font-family: "Open Sans";
	font-size:13px;
	line-height: 19px;
	color: #ECF2F3;
}



.partner-with-us a {
	font-family: "Open Sans";
	color: #ECF2F3;
	font-weight: bold;
	font-size:13px;
}
/*
.partner-with-us a:after {
	font-family: "FontAwesome";
	content: "\f08e";
	padding-left:8px;
}
*/

#cap-logo {
	max-width:140px;
	height:110px;
	width:100%;
}

.cap-table p{
	margin:0px;
}
.cap-partners li {
	border-bottom:1px solid #e3e3e3;
	padding:10px;
	font-size:12px;
	color:#7f7f7f;
}
.cap-resources {
	padding:15px;
	border:1px solid #e3e3e3;
	border-radius: 5px;
	margin:15px 0;
	background:#fcfcfa;
}
.social-links p {
	
	font-size:17px;
	color:#ffffff;
}
.social-links ul {
	list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
}
.social-links ul li {
	display: inline-block;
}
.social-links ul li a {
	color: #ECF2F3;
	font-size:30px;
	padding:10px;
}
#stay-connected h3 {
	color: #FFFFFF;
	
	font-size: 17px;
}
#stay-connected label {
	color: #FFFFFF;
	
	font-size: 14px;
}
#stay-connected input {
	height:40px;
	border:none;
	border-radius: 5px 0 0 5px;
}
#stay-connected-button {
	width:87px;
	height: 40px;
	border: none;
	background-color: #8F092D;
	color:#ffffff;
	border-radius: 0px 5px 5px 0px !important;
}
.thyroid-page-banner,
.page-banner {
    width: 100%;
    height: 280px;
    background-repeat: no-repeat;
    position: relative;
}
.thyroid-page-banner .trending-txt,
.page-banner .trending-txt {
	right:0;
	left:0;
	margin:0 auto;
	max-width:450px;
	top:20%;
	position: absolute;
    
}
.thyroid-page-banner .trending-txt h1,
.page-banner .trending-txt h1 {
	text-align: center;
    font-size: 35px;
    text-transform: uppercase;
    color: #00629b;
    font-family: 'Montserrat', Arial, Helvetica, sans-serif;
    font-weight: bold;
}
.thyroid-page-banner .trending-txt p,
.page-banner .trending-txt p {
	color:#7f7f7f;
	text-align: center;
}

/*---------------------------Trending Pages and menu---------------*/
#block-trending-topics-top-posts h2,
h2#block-trendingtopicscategoriesmenu-menu,
#block-tagsintrendingtopicstaxonomy h2 {
	margin-bottom:20px;
	border-bottom: 2px solid #dddddd;
	padding-bottom:20px;
	text-transform: uppercase;
	font-family: sans-serif;
	font-weight: bold;
}
#block-trendingtopicscategoriesmenu ul {
	display: inherit;
}

#block-trendingtopicscategoriesmenu ul li {
	margin:10px 0;
}
#block-trendingtopicscategoriesmenu ul li a {
	color:#000000;
}
#block-trending-topics-top-posts {
	margin-top:30px;
}
.top-posts-row{
	margin:25px 0;
}
.top-post-wrap {
	display: flex;
}
.top-post-wrap img {
	padding-right:10px;
	max-width: 150px;
	height: auto;
}
.top-post-wrap p {
	margin:0px;
}

.top-post-wrap p small,
.top-post-wrap a {
	color:#00629b;
}

.view-articles,
.trending-articles {
	margin:0 0 65px 0;
	border-bottom: 1px solid #dddddd;
}
.trending-articles .trending-news-date {
	color:#00629b;
	font-weight: bold;
}

.trending-articles img {
	max-width:885px;
	width:100%;
	height:auto;
}

.trending-topics-img {
	margin-bottom: 20px;
}
.trending-topics-img img {
	max-width:885px;
	width:100%;
	height: auto;
}
.trending-date {
	position: relative;
    padding-left: 62px;
}
.trending-date:before {
	left: 0px;
    position: absolute;
    content: 'NEWS |';
    color:#00629b;
    font-weight: bold;
}
.social-media-sharing {
	display: flex;
	justify-content: space-between;
}
.social-media-sharing .share img {
    width: 30px;
}
.view-articles h1 a,
.trending-articles h1 a {
	font-size:25px;
	color:#000000;
}

.trending-articles p {
	max-width: 885px;
	width:100%;

}
.trending-article-readmore a {
	text-transform: uppercase;
	text-decoration: none;
	color:#00629b;
	font-weight:bold;
}
.trending-author img {
	border-radius: 50%;
}
.trending-article-body {
	margin:15px 0;
	color:#7f7f7f;
}
.fieldset-wrapper {
	border: 2px solid #dddddd;
    border-radius: 5px;
    max-width: 300px;
    padding: 40px 10px;
    text-align: center;
    display: block;
    margin: 35px auto;
}
.fieldset-wrapper .trending-author img {
	display: block;
	margin:15px auto;
	max-width: 150px;
    height: auto;

}

.pager__items {
    display: flex;
    list-style-type: none;
    font-weight: bold;
	justify-content: flex-end;
}

.author-field-wrap {
	font-weight: bold;
}

.pager__items li {
	margin:5px 10px;
}

/*-------------------------------------Patient Campaign lowdown--------------------------------------*/
.lowdown-videos a {
	display: block;
}

.lowdown-videos img {
	width:100%;
	
}

.lowdown-videos h3{
	margin-top:10px;
}

.featured-lowdown-video img {
	min-width: 500px;
}
.lowdown-cnt-wrap .col-lg-7, .lowdown-cnt-wrap .col-lg-6 {
	padding-left:0px;
}
.lwdwn-menu ul {
	position: relative;
	margin:0px;
	padding:0px;
}
.lwdwn-menu ul li {
	list-style-type: none;
	display: inline-block;
}
.lwdwn-menu ul li a {
	color:#000000;
	text-decoration: none;
	display: block;
	padding:20px 15px;
}
.lwdwn-menu ul li a:hover {
	background:#EEF2F5;
}
#mem-link {
	background: #8F092D;
	position: absolute;
	right:0px;
}
#mem-link a {
	color:#ffffff !important;
}
#mem-link a:hover {
	background: #8F092D;
}
.cnt-wrap h2 {
	color: #006159;
    font-weight: bold;
    font-size: 25px;
}
.red-btn-link:hover {
	color:#ffffff;
	text-decoration: none;
}
.red-btn-link {
	text-decoration: none;
	display: inline-block;
	color:#ffffff;
	background:#8F092D;
	padding:15px 25px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
}
.page-header {
	padding:20px;
	height: 300px;
	background: #aabfed; /* Old browsers */
	background: -moz-linear-gradient(left,  #aabfed 0%, #f3f6fd 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #aabfed 0%,#f3f6fd 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #aabfed 0%,#f3f6fd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aabfed', endColorstr='#f3f6fd',GradientType=1 ); /* IE6-9 */

}
.page-header img, .page-header-right-wrap {
	margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.page-header-right-wrap {
	width:100%;
}
.page-header-right-wrap p {
	font-size:20px;
}
.page-header-right-wrap h1 {

    color: #AC0024;
    font-weight: bold;
    font-size: 30px;
}
.get-the-lowdown img {
	width:100%;
}
.gtl-lft,
.gtl-rgt {
	padding:0px;
	background:#EEF2F5;
}
.cnt-wrap {
	padding:70px;
}
.view-info-graph {
	margin-top:25px !important;
}
.at-risk-cnt {
	padding:20px 0px;
}
.cnt-wrap .red-btn-link {
	padding:15px 25px;
}
.gtl-rgt h2 {
	margin-bottom:40px;
}
.title-heading {
	margin-top:25px;
	margin-bottom:25px;
	padding:15px 0;
}
.title-heading h2 {
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	color:#006159;
	font-weight: bold;
	font-size:25px;	
}
.brd-btm {
	border-bottom: 2px solid #B2B2B2;
}
.brd-tb {
	border-top: 2px solid #B2B2B2;
	border-bottom: 2px solid #B2B2B2;	
}

.could-you-be-at-risk img {
	max-width:500px;
	display: block;
	margin:0 auto;
	width:100%;
}
.sm-block-wrap {
	margin:20px 0;
}
.sm-block-wrap a {
	margin-top:20px;
}
.par-heading {
	color:#005E8A;
	font-size:25px;
	border-left: 3px solid #00A597;
    padding-left: 10px;
    display: block;
}
#knw-signs {
	background-image:url(/images/lowdown/gifs/Blurred-Vision.gif);
}
#kwn-diz {
	background-image:url(/images/lowdown/gifs/Dizziness-GIF.gif);
}
#kwn-chills {
	background-image:url(/images/lowdown/gifs/Sweating-&-Chills-GIF.gif);
}

#aace-cta {
	background-image:url(/images/lowdown/gifs/AACE-CTA-GIF.gif);
}
#logo-gif {
	background-image:url(/images/lowdown/gifs/Logo-GIF.gif);
}
#risk-factors {
	background-image:url(/images/lowdown/gifs/Risk-Factors-GIF.gif);
}
#sup-cir {
	background-image:url(/images/lowdown/gifs/Support-Circle.gif);
}
#talk-to-endo {
	background-image:url(/images/lowdown/gifs/Talk-to-your-Endo.gif);
}






.gif-link div {
	max-width:435px;
	height:246px;
	margin:10px 5px;
	background-size:100%;
	background-repeat: no-repeat;
	display: block;
	position:relative;
	border:1px solid #000000;
}
.gif-link ul {
	padding:0px;
	margin:0px;
	position:absolute;
	top:10px;
	right:10px;
}
.gif-link ul li {
	margin:0 3px;
	display: inline-block;
	list-style-type: none;
}
.gif-link a {
	width:30px;
	height:30px;
	
}

.sponsors {
      margin-bottom:45px;
    }
.sponsors a img{
	display: block;
	max-width:250px;
	height: auto;
	margin:0 auto;
}
#spn-lvl-pla, #spn-lvl-sil, #spn-lvl-bron {
	height:55px;	
	padding:10px 15px;
	max-width:250px;
	width:100%;
	text-align: center;
}
#spn-lvl-pla {
	color:#7C7C7C;
	border: 2px solid #7C7C7C;
}
#spn-lvl-sil {
	color:#B6B6B6;
	border: 2px solid #B6B6B6;
}
#spn-lvl-bron {
	color:#8B572A;
	border: 2px solid #8B572A;
}
.btn-clr {
	margin:0px !important;
	float:none !important;
	background:inherit !important;
	padding:0px !important;
	color:#00473A !important;
	text-decoration: underline !important;
}

.link-to-source a {
	display: inline-block;
	color:#ffffff;
	padding:5px 10px;
	background:#00629b;
	border-radius: 4px;
	text-decoration: none;
	margin:15px 0;
	font-weight: bold;
}

/*-------------------------------------Related Reading section--------------------*/

#block-thyroidpatientjourneyrelatedreading {
	margin:30px 0;
}

.related-reading-block {
	margin-top:55px;
}
.related-reading-block h2 {
	font-weight: bold;
	font-family: sans-serif;
	text-transform: uppercase;
}
.related-reading a {
	margin:15px 0;
	padding:25px;
	text-decoration: none;
	color:#000000;
	width: inherit;
}
#hypo-links a {
	background:#00629B;
	color:#ffffff;
	padding:5px 15px;
	margin:5px;
}

.related-reading a#yt-link-a {
	display: block;
}
#hypo-links a:hover {
	background:#FB6812;
}
.related-reading .section {
	max-width: 350px;
}
.related-reading .section img {
	padding:0 10px 20px 0;
}
 .diab-block .section {
 	padding:20px;
 }
 .diab-block .section img {
 	width:291px;
 	height:186px; 
 }
  .diab-block a {
  	padding:0px;
  }
.related-reading .section h3 {
	font-family: sans-serif;
	color:#00629b;
	font-weight: bold;
}
.related-reading .section img {
	max-width: 400px;
	width: 100%;
}
/*-------------------------------------Trending Topics Search --------------------*/
.search-block-rail form {
	display: flex;
}
.search-block-rail #block-searchform .form-item {
	width:100%;
}
.search-block-rail #block-searchform .form-search,
.search-block-rail #block-searchform .button {
	border:none;
	background:#f9faf9;
	color:#5e5e5e;
}

.search-block-rail #block-searchform .form-search {
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}
.search-block-rail #block-searchform .button {

	height: 38px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

/*---------------------------Search Page----------------------*/

.search-result-node .search-form .container-inline{
	height: 38px;
	display: inline-flex;
	margin-top:25px;
	justify-content: flex-start;
	width:100%;
}
.search-result-node .search-form .container-inline .button {
	margin:0px;
	border-radius: none;
}
.search-result-node .search-form .container-inline > div {
	width:100%;
}
.search-result-node h2,
.search-results-list > h3,
.search-result-node .search-form label {
	display: none;
}
.search-form .search-advanced,
.search-help-link {
	display: none;
}
.search-result-node h2, .search-results-list > h3, .search-result-node .search-form label {
    display: none;
}

.search-form .form-submit{
	margin:8px;
	border:none;
	color:#ffffff;
	background:#00629B;
	float:right;
}
.search-results-list ol li {
	padding-left:15px;
	border-left: 3px solid #ff5e10;
	list-style-type: none;
	margin:65px 0;
}
.search-results-list ol li h3 a {
	text-decoration: none;
	color: #005E8A;
}
.search-results h2 {
	clear:both;
	color:#8031a7;
}
.search-results ol {
	list-style-type: none;
}
.search-results ol li {
	margin:35px 0;
	border-bottom:1px solid #eee;
}
.search-results ol li a{
	
    font-size: 22px;
    color: #005383 !important;
    border-left: 3px solid #00A597;
    padding-left: 10px;
    display: block;
   }

   .alert ul li {
    list-style-type: none;
    color: #adafb6;
    font-weight: bold;
    font-size: 22px;
}
.support-by p {
	text-align: center;
}
.support-by img {
	width:350px;
	margin:0 auto;
	display: block;
}


/*----------------------Responsive youtube embed videos-----------------*/

.video-image-wrapper {
	overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.video-image-wrapper iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

/*----------------------simple Quiz-----------------*/

.quickquiz span {
	display: block;
}

.quickquiz button {
	cursor: pointer;
}
.quickquiz label {
	display: inline !important;
}

.quickquiz div {
	padding: 10px;
	border: 1px solid #eee;
	border-radius: 10px;
	margin: 15px 0;
}

.quickquiz div button {

	border: none;
	border-radius: 4px;
	padding: 5px 15px;
	margin: 10px;
}

.correctAnswer {
	background: #94b994;
	color: #254c25;
	border: 2px solid #5c865c;
	padding: 10px;
	border-radius: 5px;
	font-weight: bold;
}

.incorrectAnswer {
    background: #bd6161;
    color: #ffffff;
    border: 2px solid #a10000;
    padding: 10px;
    border-radius: 5px;
    font-weight: bold;
}

#incor1, #incor2, #incor3, #incor4, #incor5 {
	display: none;
}

#cor1, #cor2, #cor3, #cor4, #cor5 {
	display: none;
}


/*------------------------Thyroid Glossray-------------*/

.gloss-ind {
	display: flex;
	flex-wrap: wrap;
}
.gloss-ind p {
	margin:5px;
}
.gloss-ind p a {
	background: #db7590;
    color: #ffffff;
    padding: 5px 10px;
    border-radius: 15px;
	text-decoration: none;
}
.gloss-ind p span {
	background: #e5e5e5;
    color: #db7590;
    padding: 5px 10px;
    border-radius: 15px;
	text-decoration: none;
}


.gloss-ind p a:hover {
	color:#db7590;
	background:#ffffff;
}

.glossary-terms-wrap h3 {
	color:#db7590;
	background: #ffffff;
    border-radius: 25px;
    display: inline-block;
    padding: 10px 15px;
    border: 3px solid #db7590;
}

